body {

	background: #1e5c8b;
	margin: 0px;
	
}

#container {

	width: 1002px;
	height: 800px;
	background: #ffffff;
	margin: 0px auto;
}

#header {

	width: 1002px;
	height: 188px;
	float: left;
}

#menu {

	width: 1002px;
	height: 50px;
	float: left;
	background:#cccccc;
}

#page_left {

	width: 250px;
	height: auto;
	background: #ffffff;
	float: left;
	margin-top: 15px;
	margin-left: 15px;
}

#page_right {

	width: 700px;
	background: #ffffff;
	float: right;
	margin-top: 15px;
	margin-right: 15px;
	
	font-family: arial;
	color: #000000;
	font-size: 12px;

}

#full_page {

	width: 850px;
	float: left;
	background: #ffffff;
	margin-left: 50px;
	font-family: arial;
	color: #000000;
	font-size: 12px;

}

#footer {

	width: 1002px;
	height: 125px;
	background: #ffffff url('images/tlamelo_africa.jpg') no-repeat;
	background-position:right bottom;
	float: left;
	margin-top: 15px;
}

#footer p {

	width: 1002px;
	text-align: center;
	font-family: arial;
	color: #000000;
	font-size: 10px;
	font-weight: bold;

}

#hr {

	width: 1002px;
	height: 2px;
	background: #cccccc;
	margin-top: 70px;
	float: left;
	margin-bottom: 5px;
}

.clear {

	clear: both;
}


.links {

	color: #666666;
	text-decoration: none;
 }

.links a {

	color: #666666;
	text-decoration: none;
 }